img{
  width: 40%;
  display: flex;
  justify-content: center;
  margin: auto;
  margin-top: 30px;
}


.footer{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 50px;
}

button{
  background-color: white;
  padding: 10px 20px;
  margin: 40px;
  border-radius: 10px;
  border: none;
  appearance: none;
  font-size: 1.3rem;
  transition: transform ease-in 0.1s;
}

h3{
  font-size: 20px;
}
ul{
  list-style: none;
  background-color: white;
  padding: 10px 20px;
  margin: 40px;
  border-radius: 10px;
  border: none;
  appearance: none;
  font-size: 1.3rem;
  transition: transform ease-in 0.1s;
  display: flex;
  justify-content:space-between;
  align-items: center;
}


@media (orientation: landscape) {
  ul {
    flex-direction: row;
  }
}

@media (orientation: portrait) {
  ul {
    flex-direction: column;
  }
}

li{
  list-style: none;
}


.groupCreation {
  display: flex;
  flex-direction: column;
  justify-content:space-between;
  align-items:center;
  font-size: 30px;

}

h1{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  margin: 20px;
}

input{
  height:4vh;
  width: auto;
  border-radius: 10px;
  color: black;
  font-size: 20px;
}

.groupe{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 20px;
}

h2{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  margin: 20px;
}

.groupeEncadrement{
  border: dotted 2px;
}